<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

  <container class="plain_box">

    <translation id="title" translation_id="230056" type="use" value="Tactics" />
    <layout class="arrange_horizontal_attachment" layout="-1" offset="0" gap="10" />
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />

    <widget class="pitch_with_tactics" id="attp" vertical="true"  pitch_dont_draw_numbers="true" pitch_draw_for_tactics_screen="false" pitch_alignment="centre_x, top" pitch_override_icon_size="2" pitch_use_player_kit="false" pitch_dont_draw_arrows="true">
      <boolean id="pitch_is_read_only" value="true" />
    </widget>

  </container>
</panel>